:root {
	--color-primary: #e63882;
	--color-primary-rgb: 230, 56, 130;
	--color-primary-h: #f53989;
	--color-primary-h-rgb: 245, 57, 137;
	--color-primary-a: #dd2674;
	--color-primary-a-rgb: 221, 38, 116;

	--color-second: #FF975D;
	--color-second-rgb: 255, 151, 93;

	--im-size-base: 24px;
	--gradient-primary: linear-gradient(90deg, var(--color-primary) 0%, var(--color-second) 100%);
}

.aview-foot .im { user-select: none; }
.aview-foot .im::before {
    content: "";
    display: block; flex-shrink: 0;
    width: var(--im-size, var(--im-size-base)); height: var(--im-size, var(--im-size-base));
    mask-size: auto 100%; -webkit-mask-size: auto 100%;
    mask-position: center; -webkit-mask-position: center;
    mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat;
    mask-image: var(--im-img); -webkit-mask-image: var(--im-img);

    background-color: var(--im-color, currentColor);
    background-image: var(--im-image, none);
}
